Subject: Re: [lp-wan] WG Rechartering - new charter approval vote (vote ends Dec 3rd)

From: Alexander Pelov <[email-masked]>
Date: Wed, 4 Dec 2019 10:14:43 +0100

Dear all,

Thank you for confirming what we saw in the room and voting on the
Mailing List.

*The new charter has now been accepted. *

The Chairs will move together with our AD - Suresh - to publish the new
charter on Datatracker.

Thank you all for your participation!

Regards,
Pascal and Alexander

On Tue, Nov 19, 2019 at 11:04 AM Alexander Pelov <[email-masked]> wrote:

> Dear all,
>
> As we have achieved all our milestones the LPWAN WG is now rechartering.
> We have been discussing the recharter for several IETFs now, so most of the
> new charter should be familiar.
>
> The new charter is as follows:
> - The introduction and the context remain unchanged.
> - Charter item 1 is a generalization of the Charter item 1 we discussed in
> past IETFs.
> - Charter items 2 and 4 come directly from our previous charter.
> - Charter item 3 was proposed, discussed and voted during the session.
> - Charter item 5 has been discussed during the past several IETFs.
>
> We would like to confirm the agreement in the room on the mailing list.
> Please vote by December 3rd, 23h55 CET.
>
> Cheers,
> Pascal and Alexander
>
> - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
>
> *Charter Proposal for LPWAN Working Group*
> *(Changes are given below in bold)*
> A new generation of wireless technologies has emerged under the generic
> name of Low-Power Wide-Area (LPWA), with a number of common
> characteristics, which make these technologies unique and disruptive for
> Internet of Things applications.
> Those common traits include an optimized radio modulation, a star
> topology, frame sizes in the order of tens of bytes transmitted a few times
> per day at ultra-low speeds and sometimes variable MTUs, and, though
> downstream may be supported, a mostly upstream transmission pattern that
> allows the devices to spend most of their time in low- energy deep-sleep
> mode.
> This enables a range of several kilometers and a long battery lifetime,
> possibly ten years operating on a single coin-cell. This also enables
> simple and scalable deployments with low-cost devices and thin
> infrastructures.
> Those benefits come at a price: the layer 2 frame formats are optimized
> and specific to each individual technology. There is no network layer and
> the application is often hard wired to the layer 2 frame format, leading to
> siloed deployments that must be managed, secured and operated individually.
> Migrating from one LPWA technology to another implies rebuilding the whole
> chain.
> To unleash the full power of LPWA technologies and their ecosystems, there
> is a need to couple them with other ecosystems that will guarantee the
> inter-working by introducing a network layer, and enable common components
> for management and security, as well as shared application profiles. The
> IETF can contribute by providing IPv6 connectivity, and propose
> technologies to secure the operations and manage the devices and their
> gateways.
> The Working Group will focus on enabling IPv6 connectivity over the
> following selection of Low-Power Wide-Area technologies: SIGFOX, LoRa,
> WI-SUN and NB-IOT.
> These technologies present similar characteristics of rare and widely
> unbalanced over-the-air transmissions, with little capability to alter the
> frame formats to accommodate this work, which makes it so that existing
> IETF work (6lo) cannot be trivially applied.
> The Working Group will leverage cross-participation with the associated
> set of stakeholders to ensure that the work taking place corresponds to
> real demands and that the proposed solutions are indeed applicable.
> The group will produce informational work describing LPWA technologies and
> their needs as well as new standard work to optimize IPv6-based
> communications to the end device
>
> The group will:
> *1. Perform SCHC Maintenance, including enabling SCHC mechanisms for Upper
> layer Protocols. *
>
>
>
> *2. Produce Standard Track documents to apply SCHC IPv6/UDP over the
> baseline technologies.3. Produce a Standards Track document to provide a
> mechanism to improve the reliability of delivering fragmented multicast
> packets.4. Produce a Standards Track document to define the generic data
> models to  formalize the compression and fragmentation contexts. 5. Produce
> a Standards Track document to enable  operations, administration and
> maintenance (OAM) to the LPWAN device, including support for delayed or
> proxyed liveness verification (Ping).*
>
>
>